:root {
  --color-primary: #C53031;
  --color-secondary: #1F1F25;
  --color-green: #148a1c;
  --color-blue: #0b71bc;
  --color-sky: #0b71bc;
}

.header-main-one-wrapper .thumbnail{
  width: 26%;
    margin: 17px 0;
}





div[role=tooltip]{
  display: none;
}

button.mod-menu__toggle-sub{
  display: none;
}

.footer-8-area-bg.bg_image.pt--65{
  background-color: #000;
}


.become-client-btn{
  position: fixed;
    right: 0;
    top: 55%;
    left: auto;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    padding: 25px 6px;
    background-color: green ;
    background-size: 400% 400%;
    animation: gradient 5s ease infinite;
    z-index: 1000;
    color: #fff;
    cursor: pointer;
   font-size: 18px;
  font-weight: 600;
}

.about-content-left-one .call-and-sign-area .call-area .icon,
.thumbnail-accountent-why-choose .counter-about-area{
  background: var(--color-green);
}

.header-top-area-wrapper .header-top-one-wrapper .left .mail{
  display: inline-block;
}

.banner-accountent-bg{
  height: 700px;
}

.banner-accountent-content .title{
  font-size: 60px
}


.rts-breadcrumb-area {
    height: 25vw;
    background: linear-gradient(180deg, rgb(5 111 177 / 30%) 0%, rgba(255, 255, 255, 0.1) 96.54%);
    display: flex;
    align-items: center;
    position: relative;
}


.rts-breadcrumb-area .title-area-left .bg-title {
    font-size: 5.5vw;
    position: absolute;
    font-weight: 900;
    letter-spacing: 0;
    left: 0vw;
    z-index: -1;
    top: -65px;
    font-family: var(--font-primary);
    min-width: max-content;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(0, 0, 0, 0.4);
    line-height: 1;
}


.breadcrumb-item.active{
  color: var(--color-primary);
}


ul.fields-container{
  list-style: none;
  padding: 0;
  margin: 0;
}


.rts-about-area-two{
  margin-top: -5vw;
}



ul.rober-bullet{
  list-style: none;
  padding: 0;
}

ul.rober-bullet li i{
  margin-right: 15px;
  color: #039b2e;
}


.field-entry.article-image .field-value img{
  border-radius: 20px;
  margin-bottom: 40px;
}


.quote-btn{
  background: var(--color-green) !important;
}

@media only screen and (max-width: 768px) {
  .mobile-menu nav ul li{
    width: 100%;
    margin-bottom: 15px;
  }

  .thumbnail-banner-area-accountent .absolute-rating-area{
    padding: 9px 10px;
  }

  .thumbnail-about-and-progress-1 .progress-area-wrapper{
    display: none;
  }

  .thumbnail-accountent-why-choose .counter-about-area{
    top: 193px;
  }

  .header-main-one-wrapper .thumbnail a img {
      max-width: 175px;
  }

  .rts-sidebar-menu-desktop{
    display: none;
  }

  .com-content-article__body{
    margin-top: 2vw;
  }


  .rts-about-area-two {
    margin-top: 10vw;
  }

  .title-area-left .bg-title{
    display: none;
  }


  
}

